Subject: Research group, recruiting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Apr 2000 08:19:00 -0700 (PDT)

Celeste,

I attach some brief job candidate descriptions for the types of people we are 
looking for at the BS/MS level.

Osman Sezgen (supporting EES)  and P.V. Krishnarao (supporting EES, EBS, and 
GPG) both said that they are willing to help in interviewing, recruiting, or 
reviewing resumes.    I also would make myself available (EBS, ENA)  and 
would be especially willing to help at the schools I attended,  Caltech and 
Rice (both on your target list).

Let us know what we can do to help.

Best regards,

--Stinson